ti = createTextureInfo("worker050")
addTextureInfoNode5i(ti, "pick0", { x=0, y=380, w=504, h=132 }, 9, 2, 22)
setTextureNodeCount(ti, "pick0", 17)
addTextureInfoNode5i(ti, "pick315", { x=0, y=248, w=484, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "pick315", 17)
addTextureInfoNode5i(ti, "pick225", { x=0, y=50, w=462, h=198 }, 7, 3, 22)
setTextureNodeCount(ti, "pick225", 17)
